[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#122304: Not fundamentally an apt-get problem

On Mon, Oct 15, 2007 at 09:03:18AM -0500, Loye Young <loye.young@iycc.net> was heard to say:
> I don't think this is an apt-get problem. I use aptitude exclusively, and I 
> get the same problem. The behavior started only recently, so I think the 
> problem lies in some package that both apt-get and aptitude depend on. The 
> issue won't really be solved until the real source of the issue is discovered 
> and corrected. 

  Could you please post the command that behaves differently if you
change the ordering of the packages, and the change that affects the


Reply to: